body{
     margin: 0 auto;
}
navbar{
     display: flex;
     flex-direction: row;
     width: 1900px;
     height: 70px;
     background: #313131;
     align-items: center;
     justify-content: space-between;
}
.logo{
     display: flex;
     flex-direction: row;
}
.logo-text{
     color: #FFFFFF;
     font-size: 22px;
}
.logo-bg{
     width: 81px;
     background-color: rgba(0, 0, 0, 0.0001);
     padding-left: 27px;
}
.search{
     width: 68px;
     height: 70px;
     background: #000000;
     display: flex;
     flex-direction: row;
     align-items: center;
}
.img{
     margin-left: 26px;
}
.background-image{
     background: url(../images/header-background.png);
     width: 1900px;
     height: 369px;
     background-size: cover;
     display: flex;
     flex-direction: column;
}
.header{
     display: flex;
     flex-direction: column;
     align-items: center;
}
.title-background-image{
     color: #FFFFFF;
     font-size: 27PX;
     text-align: center;
     margin-top: 164px;
     margin-bottom: 44px;
}
.most-popular-posts{
     background-color: #F2F2F2;
     background-size: cover;
     width: 1900px;
}
.posts{
     display: flex;
     flex-direction: column;
     height: 824px;
     flex-wrap: wrap;
     width: 1170px;
     padding-left: 370px;
}
.post-text{
     font-size: 18px;
     font-weight: bold;
     text-align: center;
     margin-top: 20px;
}
.text-post-item1{
     width: 370px;
     height: 320px;
     background-color: #FFF;
     box-shadow:  0px 1px 0px rgba(0, 0, 0, 0.03);
}
.text-post-item2{
     width: 370px;
     height: 441px;
     background-color: #FFFFFF;
     box-shadow:  0px 1px 0px rgba(0, 0, 0, 0.03);
}
.text-post-item3{
     width: 370px;
     height: 355px;
     background-color: #FFFFFF;
     box-shadow:  0px 1px 0px rgba(0, 0, 0, 0.03);
}  
.text-post-item4{
     width: 370px;
     height: 309px;
     background-color: #FFFFFF;
     box-shadow:  0px 1px 0px rgba(0, 0, 0, 0.03);
}
.background-image-parallax{
     background: url(../images/parallax-bg.jpeg);
     width: 1901px;
     height: 800px;
     background-size: cover;
     background-attachment: fixed;
}
.title-parallax{
     color: #FFFFFF;
     font-size: 32px;
     text-align: center;
     padding-top: 350px;
}
.line{
     background: #18B4CF;
     width: 60px;
     height: 3px;
     border: none;
     margin-top: 70px;
}
.image-parallax{
     display: grid;
     grid-template-columns: repeat(4, 1fr);
     justify-items: center;
     padding: 100px 0;
} 
.background-latest-wrapper{
     background-color: #E5E5E5;
     background-size: cover;
     width: 190px;
}    
.latests-posts{
display: grid;
grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
}
.menu{
     display: flex;
     flex-direction: row;
}
.menu-link{
   color: #FFFFFF;
   list-style: none;
   font-size: 15px;
   margin-right: 55px;
}
.menu-link:hover{
     color: #14B9D5;
}
.title-posts{
     color: #18B4CF;
     font-size: 27px;
     text-align: center;
     margin-bottom: 52px;
     padding-top: 48px;
}
.subscribe-btn{
     background: #89CA62;
     width: 170px;
     height: 55px;
     color: #FFFFFF;
     font-size: 18px;
}
.best-articles-btn{
     background: #14B9D5;
     width: 170px;
     height: 55px;
     color: #FFFFFF;
     font-size: 18px;
}
.background-news-wrapper{
     background-color: rgba(0, 0, 0, 0.0001);
     background-size: cover;
     width: 1168px;
     padding-bottom: 71px;
}
.title-news, .title-latests-posts{
     color: #18B4CF;
     font-size: 27px;
     font-weight: bold;
     text-align: center;
     margin-top: 49px;
     margin-bottom: 52px;
}
.title-news{
     padding-left: 725px;
}
.text-post-news1{
     width: 450px;
     font-size: 14px;
     line-height: 21px;
     color: #5B6469;
     font-weight: 800;
}
.title-post-news2{
     padding-left: 150px;
     font-size: 18px;
     font-weight: bold;
     color:  #353A3D;
     margin-top: 41px;
     margin-bottom: 15px;
}
.text-post-news3{
     font-size: 14px;
     line-height: 21px;
     color:  #5B6469;
     font-weight: 800;
     padding-top: 15px;
     padding-right: 14px;
}
.title-post-news{
     font-size: 18px;
     font-weight: bold;
     color: #353A3D;
     padding-top: 14px;
     padding-left: 275px;
}
.title-post-news1{
     font-size: 18px;
     font-weight: bold;
     color: #353A3D;
     padding-top: 10px;
     background-color: #F9F7F7;
}
.footer-text{
     color: #FFFFFF;
     font-size: 13px;
}
footer{
     height: 80px;
     background: #000000;
}
footer{
     display: grid;
     grid-template-columns: repeat(2, 1fr);
     grid-gap: 559px;
     align-items: center;
     padding-left: 360px;
}
.img-footer{
     margin-bottom: 8px;
}
.post-news{
     /* display: grid;
     grid-template-rows: repeat(4, 1fr);
     grid-template-columns: repeat(4, 1fr);
     gap: 45px, 60px;
     grid-area:
     "post1 post1 post1 post2"
     "post3 post3 post4 post4"
     "post5 post5 post6 post6"
     "post7 post8 post8 post8" */
     display: grid;
     grid-template-columns: repeat(auto-fit, min-max(100px, 277px));
     margin-left: 300px;
     gap: 30px 35px;
}
.post1{
     display: grid;
     grid-column: 1 / 4;
     grid-template-columns: 1fr 1fr;
}
.post2{
     display: grid;
     grid-column: 4 / 5;
     align-items: stretch;
}
.post3{
     display: grid;
     grid-column: 1 / 3;
     justify-items: stretch;
}
.post4{
     display: grid;
     grid-column: 3 / 5;
     justify-items: stretch; 
}
.post5{
     display: grid;
     grid-column: 1 / 3;
     justify-items: stretch;
}
.post6{
     display: grid;
     grid-column: 3 / 5;
     justify-items: stretch;
}
.post7{
     display: grid;
     grid-column: 1 / 2;
     align-items: stretch;
}
.post8{
     display: grid;
     grid-column: 2 / 5;
     grid-template-columns: 1fr 1fr;
}
.post-news1{
     background-color: #F9F7F7;
     box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}
.post-news3{
     background-color: rgba(0, 0, 0, 0.0001);
     box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.03);
}
.post-news2{
     text-align: center;
}